Create invite for remote notary to join pool
Creates an invite for a remote notary to join a pool.
This call will return an error if the specified notary already belongs to a pool, or if an invite has already been sent to the notary’s email address.
Required authentication scopes: notary_write, organization_read.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
organizationId
The organization's GUID.
poolId
The ID of the pool.
Request
This endpoint expects an object.
email
The email of the remote notary being invited to the pool.
name
The full name of the remote notary being invited to the pool.
Response
Successful created response.
poolInviteId
Invitation Id
createdByUserId
Id of the user who created the invite
createdDate
Timestamp when the invite was created
lastupdatedByUserId
Id of the user who last updated this invite
lastUpdatedDate
Timestamp when this invite was last updated
poolId
Id of the notary pool to which the user is being invited
email
Email address of the invitee to the notary pool
name
Name of the invitee to the notary pool
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error